<component name="libraryTable">
  <library name="play-services-appindexing-8.3.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/76e2b70677b098e0cf695e486c6bb01e0d01559c/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/76e2b70677b098e0cf695e486c6bb01e0d01559c/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>